@charset "utf-8";
/*bottom_main*/
.main .bottom_main .tm{
	height:395px;
	width:764px;
	margin-top:40px;
	margin-left:20px;
	border:1px solid #CDCCCA;
	}
.main .bottom_main h1{
	font-weight:500;
	color:#696768;
	margin-bottom:30px;
	margin-top:30px;
	}
.main .bottom_main .bm{
	width:766px;
	margin-left:20px;
	line-height:30px;
	font-size:14.84px;
	margin-top:17px;
	color:#676767;
	font-family:Microsoft YaHei;
	border-bottom:1px dashed #808080;
	padding-bottom:32px;
	margin-bottom:45px;
	}

